# textdomain: glitch_inventory_formspec
Electrons=电子
Total: @1/@2=总计：@1 / @2
Total: @1+@2/@3=总计：@1 + @2 / @3
This sector: @1/@2=本区域：@1 / @2
This sector: @1+@2/@3=本区域：@1 + @2 / @3
Abilities=能力
(Usage: @1)=（用法：@1）
None=一个也没有
